glab(1)

NAME

glab-ci-trace - Trace a CI/CD job log in real time

SYNOPSIS

glab ci trace [] [flags]

DESCRIPTION

Trace a CI/CD job log in real time

OPTIONS

-b, --branch=""
    Check pipeline status for a branch. (Default is the current branch)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    $ glab ci trace
    #=> interactively select a job to trace
    $ glab ci trace 224356863
    #=> trace job with id 224356863

SEE ALSO

glab-ci(1)